/********************************************************************
	Auteur : Philippe Brouckaert
	Site de l'auteur : http://www.i-services.net
	E-mail de l'auteur : contact@i-services.net
*********************************************************************/

@import url(../_base/css/styles-base-V1.css);

/****  Body  ****/

* {
	margin: 0;
	padding: 0;
}

body {
	background: #f3f6ff;
}

/**** Global ****/

#is-global {
	background: #f3f6ff; width: 100%;
}

a, a:visited {
	color: #0066cc;
}

/*** Header ***/

#is-header {
	height: auto; position: relative; width: 100%; background: /* #003851 */ #88157e url('../img/design/header-bgr.png') top repeat-x; margin-bottom: 17px;
}

#is-header #is-header-content {
	width: 942px; height: 120px; color: #fff; background: /* #003851 */ #88157e url('../img/design/header-bgr.png') top repeat-x; padding: 0;
}

#is-header .is-logo {
	width: 421px; height: 63px;
}

#is-site-title span { display: none; }

#is-header #is-catch-phrase {
	color: #fff; position: absolute; top: 60px; left: 25px; font-size: 10pt; line-height: 1.6em; letter-spacing: .1em;
}

#is-header #is-advanced-search {
	color: #fff; font-size: 10pt; line-height: 1.6em; letter-spacing: .1em; margin-top: 2px;
}

#is-header #is-header-content form {
	margin-top: 20px;
}

#is-languages {
	width: 84px;
}

#is-languages li.is-lng-fr a {
	background-image: url('../img/design/icons/langue_fr.png');
}

#is-languages li.is-lng-nl a {
	background-image: url('../img/design/icons/langue_nl.png');
}

#is-languages li.is-lng-en a {
	background-image: url('../img/design/icons/langue_en.png');
}

	/** NAVIGATION **/

	#is-header #is-header-navigation {
		width: 942px; height: 42px; color: #666; /* background: #03638b; */ background: /* #aa0a7e */ #e8e8e8; position: relative; border-top: 1px solid #fff;
	}

	#is-header #is-header-navigation li {
		background: #e8e8e8 /* #aa0a7e */ /* #03638b */ url('../img/design/header-nav-separator.png') right no-repeat; height: 42px; line-height: 42px;
	}

	#is-header #is-header-navigation li.is-last {
		background: none;
	}

	#is-header #is-header-navigation li.is-nav-home a, #is-header #is-header-navigation li.is-nav-home a:visited {
		margin-top: 6px; display: block; width: 34px; height: 30px; background: transparent url('../img/design/icons/homepage.png') left top no-repeat;
	}

	#is-header #is-header-navigation li.is-nav-home a:hover, #is-header #is-header-navigation li.is-nav-home a:active {
		background-position: left bottom;
	}

	#is-header #is-header-navigation li.is-nav-home a.is-disabled {
		background-position: left top; cursor: default;
	}

	#is-header #is-header-navigation li span {
		display: none;
	}

	#is-header #is-header-navigation li.is-nav-rss, #is-header #is-header-navigation li.is-nav-contact, #is-header #is-header-navigation li.is-nav-twitter {
		float: none; position: absolute; top: 7px; padding: 0;
	}

	#is-header #is-header-navigation li.is-nav-rss a, #is-header #is-header-navigation li.is-nav-rss a:visited,
	#is-header #is-header-navigation li.is-nav-contact a, #is-header #is-header-navigation li.is-nav-contact a:visited,
	#is-header #is-header-navigation li.is-nav-twitter a, #is-header #is-header-navigation li.is-nav-twitter a:visited {
		display: block; width: 39px; height: 35px; background-color: transparent; background-repeat: no-repeat;
	}

	/* #is-header #is-header-navigation li.is-nav-rss a, #is-header #is-header-navigation li.is-nav-rss a:visited {
		background-position: center 20px;
	}

	#is-header #is-header-navigation li.is-nav-contact a, #is-header #is-header-navigation li.is-nav-contact a:visited {
		background-position: center 5px;
	}

	#is-header #is-header-navigation li.is-nav-twitter a, #is-header #is-header-navigation li.is-nav-twitter a:visited {
		background-position: center 10px;
	} */

	/* #is-header #is-header-navigation li.is-nav-rss a:hover, #is-header #is-header-navigation li.is-nav-rss a:active {
		background-position: center 15px;
	}

	#is-header #is-header-navigation li.is-nav-contact a:hover, #is-header #is-header-navigation li.is-nav-contact a:active {
		background-position: center 0px;
	}

	#is-header #is-header-navigation li.is-nav-twitter a:hover, #is-header #is-header-navigation li.is-nav-twitter a:active {
		background-position: center 4px;
	} */

	#is-header #is-header-navigation li.is-nav-contact, #is-header #is-header-navigation li.is-nav-rss, #is-header #is-header-navigation li.is-nav-twitter, #is-header #is-header-navigation li.is-no-nav-separator {
		background: none;
	}

	#is-header #is-header-navigation li.is-nav-rss {
		right: 0; /* width: 30px; */
	}

	#is-header #is-header-navigation li.is-nav-rss a, #is-header #is-header-navigation li.is-nav-rss a:visited {
		/* width: 30px; */ background-image: url('../img/design/icons/rss.png');
	}

	#is-header #is-header-navigation li.is-nav-contact {
		right: 100px; /* width: 70px; */
	}

	#is-header #is-header-navigation li.is-nav-contact a, #is-header #is-header-navigation li.is-nav-contact a:visited {
		/* width: 70px; */ background-image: url('../img/design/icons/contact.png');
	}

	#is-header #is-header-navigation li.is-nav-twitter {
		right: 50px; /* width: 64px; */
	}

	#is-header #is-header-navigation li.is-nav-twitter a, #is-header #is-header-navigation li.is-nav-twitter a:visited {
		/* width: 70px; */ background-image: url('../img/design/icons/twitter.png');
	}

	#is-header #is-header-navigation li a, #is-header #is-header-navigation li a:visited {
		color: #666; text-decoration: none;
	}

	#is-header #is-header-navigation li a:hover, #is-header #is-header-navigation li a:active {
		text-decoration: underline;
	}

	#is-header #is-header-navigation li.is-sub-nav a, #is-header #is-header-navigation li.is-sub-nav a:visited {
		background: transparent url('../img/design/header-nav-arrow.png') 100% top no-repeat;
	}

	#is-header #is-header-navigation li.is-sub-nav ul {
		background: transparent url('../img/design/header-subnav-top.png') top no-repeat; padding-top: 13px;
	}

	#is-header #is-header-navigation li.is-sub-nav ul li {
		background: transparent url('../img/design/header-subnav.png') center no-repeat;
	}

	#is-header #is-header-navigation li.is-sub-nav ul li.is-last {
		background-position: bottom;
	}

	#is-header #is-header-navigation li.is-sub-nav ul li a, #is-header #is-header-navigation li.is-sub-nav ul li a:visited {
		color: #688fb1;
	}

	#is-header #is-header-navigation li.is-sub-nav ul li a:active, #is-header #is-header-navigation li.is-sub-nav ul li a:hover {
		color: #a0bdd6;
	}

#is-pop-message {
	width: 922px; margin: 10px auto 15px auto; padding: 5px 10px; min-height: 15px;
}

#is-pop-message.error-msg {
	border: 1px solid #e41c89; background-color: #ffedf7;
}

#is-pop-message.success-msg {
	border: 1px solid #a3c552; background-color: #f5fbe5;
}

#is-header form .is-input-search, #is-header form .is-input-search input.is-field {
	width: 290px; height: 25px; border: 1px solid #f8f8f4; padding: 0;
}

#is-search-form .is-button-search {
	border: 0;
}

#is-header form fieldset .is-input-search {
	width: 300px; border: 1px solid #ccc; padding-right: 30px; background: #f8f8f4; display: block; height: 27px; background: #f8f8f4 url('../img/design/icons/zoom.png') 308px center no-repeat;
}

#is-header form .is-input-search input.is-field {
	padding: 0 .5em;
}

/*** Page ***/

#is-page {
	width: 942px;
}

#is-page #is-page-content {
	width: 643px; padding: 17px; background: #fff;
}

#is-page #is-page-content h2, #is-page #is-page-content h2 a {
	/* color: #03638b; */ color: #aa0a7e;
}

#is-page p.is-item-date {
	padding: .5em 0 .3em 0;
}

#is-page #is-lateral-area {
	margin-top: 0; margin-right: 0;
}

#is-page #is-lateral-area .is-item-photo {
	margin: 10px 0;
}

#is-page #is-lateral-area p {
	font-size: 9pt; line-height: 1.6em; color: #000;
}

#is-page #is-lateral-area .is-caregivers-area {
	padding-bottom: 140px; background: #fff url('../img/design/espace-soignants.jpg') left bottom no-repeat; position: relative;
}

#is-page #is-lateral-area .is-caregivers-area a.is-button, #is-page #is-lateral-area .is-caregivers-area a.is-button:visited {
	width: 130px; height: 30px; background: transparent url('../img/design/btn-signup-blue.png') top no-repeat; display: block; position: absolute; bottom: 5px; left: 8px;
}

#is-page #is-lateral-area .is-patients-area {
	padding-bottom: 120px; background: #fff url('../img/design/espace-familles.jpg') right bottom no-repeat; position: relative;
}

#is-page #is-lateral-area .is-patients-area a.is-button, #is-page #is-lateral-area .is-patients-area a.is-button:visited {
	width: 130px; height: 30px; background: transparent url('../img/design/btn-signup-green.png') top no-repeat; display: block; position: absolute; bottom: 5px; left: 30px;
}

#is-page #is-lateral-area a.is-button:hover, #is-page #is-lateral-area a.is-button:active {
	background-position: bottom;
}

#is-page #is-lateral-area a.is-button span {
	display: none;
}

#is-page .is-page-margins {
	padding: 0;
}

#is-page .addthis_toolbox {
	margin-top: 15px;
}

	/** FORMULAIRES **/

	#is-form {
		margin-top: 10px;
	}

	span.is-required {
		color: #c00; font-weight: bold; font-size: 12pt; position: relative; top: .2em;
	}

	#is-page p.is-mandatory {
		color: #666; padding-top: 1em;
	}

	form fieldset {
		border: 0;
	}

	form fieldset p.is-form-data {
		margin-bottom: 10px;
	}

	form fieldset label.is-entitled {
		display: block; padding-bottom: 5px;
	}

	form fieldset input.is-field, form fieldset input.is-large-field {
		border: 1px solid #ccc; height: 25px; padding: 0 5px;
	}

	form fieldset input.is-field {
		width: 240px;
	}

	form fieldset input.is-large-field {
		width: 350px;
	}

	/* Calendrier */

	#is-module-calendar {
		width: 95%; margin: 10px auto; text-align: center;
	}

	#is-module-calendar div.is-heading {
		font-size: 11pt; font-weight: bold; color: #000; margin-bottom: 10px;
	}

	#is-module-calendar .is-cal-mon, #is-module-calendar .is-cal-sun {
		width: 15%; float: left; line-height: 2em; border-bottom: 1px solid #eee;
	}

	#is-module-calendar .is-cal-tue, #is-module-calendar .is-cal-wed, #is-module-calendar .is-cal-thu, #is-module-calendar .is-cal-fri, #is-module-calendar .is-cal-sat {
		width: 14%; float: left; line-height: 2em; border-bottom: 1px solid #eee;
	}

	#is-module-calendar a.is-previous-month img, #is-module-calendar a.is-next-month img {
		width: 30px; height: 20px; vertical-align: middle; background-color: transparent; background-repeat: no-repeat; background-position: top;
	}

	#is-module-calendar a.is-previous-month:active img, #is-module-calendar a.is-next-month:active img,
	#is-module-calendar a.is-previous-month:hover img, #is-module-calendar a.is-next-month:hover img {
		background-position: left -20px;
	}

	#is-module-calendar a.is-previous-month img {
		background-image: url('../img/design/icons/left-arrow.png');
	}

	#is-module-calendar a.is-next-month img {
		background-image: url('../img/design/icons/right-arrow.png');
	}

#is-page h2 {
	font-size: 11pt;
}

#is-page h3 {
	font-size: 11pt; font-weight: bold; color: #000;
}

#is-page h3.is-colored-bgr {
	font-size: 10pt; background: #f3f3f3; padding: .5em; margin: .8em 0 .4em 0;
}

#is-page .is-text-area {
	margin-top: 22px; margin-bottom: 20px; margin-top: 8px;
}

#is-page .is-text-area #_suite {
	margin-top: 20px;
}

#is-page p.is-text {
	font-size: 10.5pt; line-height: 1.6em; color: #333;
}

#is-page p.is-text a, #is-page p.is-text a:visited,
#is-page ul.is-list a, #is-page ul.is-list a:visited {
	color: #0066cc;
}

#is-page p.is-text a:hover, #is-page p.is-text a:active,
#is-page ul.is-list a:hover, #is-page ul.is-list a:active {
	color: #fb2d2a;
}

#is-page .is-text-area p.is-item-category {
	padding: .2em 0; font-size: 8.5pt; color: #888;
}

#is-page .is-text-area p.is-item-category a {
	color: #444;
}

.is-block-author {
	width: 296px; margin: 5px 0 10px 0; background: #f3f3f3; font-size: 8.5pt; border-bottom: 2px solid #dbdbdb;
	border-bottom-left-radius: 2px; -moz-border-radius-bottomleft: 2px; -khtml-border-bottom-left-radius: 2px; -webkit-border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px; -moz-border-radius-bottomright: 2px; -khtml-border-bottom-right-radius: 2px; -webkit-border-bottom-right-radius: 2px;
}

.is-text-area .is-block-author {
	width: 100%;
}

dl.is-block-author {
	padding-bottom: 32px;
}

.is-block-author.is-float-left {
	margin: 10px 10px 0 0;
}

.is-block-author dt, .is-block-author dd {
	padding: 0 10px; border-bottom: 1px solid #e3e3e3; color: #444;
}

.is-block-author dt, .is-block-author p {
	line-height: 1.6em; height: 50px; padding: 10px 10px 0 70px; background-position: 10px center; background-repeat: no-repeat;
}

.is-block-author dd {
	line-height: 1.6em; padding: .4em 10px;
}

.is-block-author dt img.is-photo, .is-block-author p img.is-photo {
	width: 296px; position: absolute; top: 0; left: 0;
}

.is-block-author dd a, .is-block-author p a {
	color: #444;
}

.is-block-author .is-item-author {
	color: #999; background: transparent url('../img/design/icons/fiche-contact.png') left center no-repeat; padding-left: 20px; height: 16px;
}

.is-block-author .is-item-author a {
	color: #999;
}

.is-block-author .is-item-activity {
	color: #444;
}

	/** LISTES **/

	ul.is-list {
		list-style-position: inside; list-style: none; margin-right: 10px;
	}

	ul.is-list li {
		padding: .1em 0 .1em 20px; background: #fff url('../img/design/bullet.png') left center no-repeat;
	}

	ul.is-list li:hover {
		background-image: url('../img/design/bullet-hover.png');
	}

/*** Footer ***/

#is-footer {
	height: auto; width: 100%; background: /* #003851 */ #88157e url('../img/design/footer-separator.png') bottom /* center 135px */ repeat-x;
}

#is-footer .is-footer-content {
	width: 922px; height: 200px; color: #fff; position: relative; padding: 0 10px;
}

#is-footer .is-footer-content form {
	text-align: left;
}

#is-footer #is-newsletter-subs {
	padding-top: 5px;
}

#is-footer #is-newsletter-subs legend {
	padding: 5px 0 10px 40px; color: #fff; background: transparent url('../img/design/icons/newsletter.png') left center no-repeat;
}

#is-footer #is-newsletter-subs .is-input-newsletter {
	display: block; height: 32px; width: 290px; position: relative;
}

#is-footer #is-newsletter-subs .is-input-newsletter .is-field {
	height: 30px;
}

#is-footer #is-newsletter-subs .is-input-newsletter .is-button {
	display: block; position: absolute; top: 0; right: 0; background: transparent url('../img/design/button-bgr.png') top repeat-x; height: 32px; line-height: 32px; padding: 0 .5em; cursor: pointer;
}

#is-footer #is-newsletter-subs .is-subs-unsubs {
	margin-top: 5px; display: block; width: 290px; text-align: center; letter-spacing: .08em;
}

#is-footer dl {
	width: 250px; position: absolute; top: 10px; text-align: left;
}

#is-footer dl.is-list-left {
	left: 350px;
}

#is-footer dl.is-list-right {
	left: 580px; border-left: 1px solid /* #9cc2d3 */ #d799c6; padding-left: 15px;
}

#is-footer dl dt {
	padding-bottom: .5em;
}

#is-footer dl dd {
	padding: .2em 0;
}

#is-footer dl dd a, #is-footer dl dd a:visited {
	/* color: #9cc2d3; */ color: #d799c6;
}

#is-footer dl dd a:hover, #is-footer dl dd a:active {
	color: #fff;
}

#is-footer .is-copyright {
	position: absolute; bottom: 20px; left: 0; width: 100%; text-align: center; color: #444;
}

#is-footer .is-copyright a {
	/* color: #7fa7b9; */ /* color: #cd89ba; */ color: #000;
}